Product comparison · 2 network switches

Allied Telesis AT-FS980M/9-50 Managed Fast Ethernet (10/100) Grey vs TP-Link T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 27specifications compared
  • 18differ
  • 9identical
  • 33known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-FS980M/9-50 Managed Fast Ethernet (10/100) Grey:8
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:16
  • Gigabit Ethernet (copper) ports quantity
    • AT-FS980M/9-50 Managed Fast Ethernet (10/100) Grey:1
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:16
  • Combo SFP ports quantity
    • AT-FS980M/9-50 Managed Fast Ethernet (10/100) Grey:1
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:2
  • MAC address table
    • AT-FS980M/9-50 Managed Fast Ethernet (10/100) Grey:16000 entries
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:8000 entries
  • Switching capacity
    • AT-FS980M/9-50 Managed Fast Ethernet (10/100) Grey:3.6 Gbit/s
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:32 Gbit/s
  • Jumbo frames
    • AT-FS980M/9-50 Managed Fast Ethernet (10/100) Grey:10000
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:9216
  • Product colour
    • AT-FS980M/9-50 Managed Fast Ethernet (10/100) Grey:Grey
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:Black
  • Operating temperature (T-T)
    • AT-FS980M/9-50 Managed Fast Ethernet (10/100) Grey:0 - 50 °C
    • T2600G-18TS network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:0 - 40 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-FS980M/9-50, T2600G-18TS
60 specifications
Management featuresidentical
Switch layerKnown for oneUnknown — not stated by the sourceL2
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Ports & interfaces4 differ
Basic switching RJ-45 Ethernet ports quantityDiffers816
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityDiffers116
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityDiffers12
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-T10BASE-T, 100BASE-TX, 1000BASE-T
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for onePrivate VLAN, Port-based VLANUnknown — not stated by the source
10G supportKnown for oneUnknown — not stated by the sourceNo
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Data transmission3 differ
MAC address tableDiffers16000 entries8000 entries
Switching capacityDiffers3.6 Gbit/s32 Gbit/s
ThroughputKnown for one2.68 MppsUnknown — not stated by the source
Jumbo framesDiffers100009216
Securityidentical
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP snooping, DHCP relay, DHCP client
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, HTTPS, SSH, SSL/TLS
Static port securityKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Design1 differ
Rack mountingKnown for oneNoUnknown — not stated by the source
Product colourDiffersGreyBlack
SafetyKnown for oneFCC, EN55022, CISPR22:2006, VCCI, C-Tick, UL 60950-1, C22.2 NO.60950-1, EN 60950-1, IEC60950-1, EN60950-1Unknown — not stated by the source
Performanceidentical
Memory typeKnown for oneDDR2-SDRAMUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one128 MBUnknown — not stated by the source
Poweridentical
Power consumption (max)Known for one6.3 WUnknown — not stated by the source
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 50 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 60 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%10 - 90%
Storage relative humidity (H-H)Differs5 - 95%5 - 90%
Heat dissipationKnown for one22 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers210 mm440 mm
DepthDiffers275 mm220 mm
HeightDiffers42.5 mm44 mm
WeightKnown for one2 kgUnknown — not stated by the source
Packaging dataidentical
Wall mounting kitKnown for oneYesUnknown — not stated by the source
Package weightKnown for one3.7 kgUnknown — not stated by the source
Certificates1 differ
CertificationDiffersCE, cULus, TUV, RoHSCE, FCC, RoHS
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceIGMPv1,IGMPv2,IGMPv3

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons